# Generated by Django 3.0.3 on 2020-05-17 13:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0015_product_weight'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='a_in_inches',
            field=models.DecimalField(decimal_places=10, max_digits=19),
        ),
        migrations.AlterField(
            model_name='product',
            name='a_in_mm',
            field=models.DecimalField(decimal_places=10, max_digits=19),
        ),
        migrations.AlterField(
            model_name='product',
            name='b_in_inches',
            field=models.DecimalField(decimal_places=10, max_digits=19),
        ),
        migrations.AlterField(
            model_name='product',
            name='b_in_mm',
            field=models.DecimalField(decimal_places=10, max_digits=19),
        ),
        migrations.AlterField(
            model_name='product',
            name='c_in_inches',
            field=models.DecimalField(decimal_places=10, max_digits=19),
        ),
        migrations.AlterField(
            model_name='product',
            name='c_in_mm',
            field=models.DecimalField(decimal_places=10, max_digits=19),
        ),
        migrations.AlterField(
            model_name='product',
            name='weight',
            field=models.DecimalField(decimal_places=10, max_digits=19),
        ),
    ]
